Skip to Content
0
Former Member
Mar 27, 2013 at 07:26 PM

Backward compatibility of Duet Enterprise 2.0 with 1.0 FP1

30 Views

Hi,

We have the current production code written in Duet Enterprise 1.0 FP1 and are going to 2.0. When we upgrade the Duet servers to 2.0, will the 1.0 FP1 still work ok and can we still make changes to it if needed? In other words, can we run and makes changes to both Duet 2.0 and 1.0 FP1 code in a system upgraded to 2.0?

Thanks,

Andy Goerdel